<!DOCTYPE html>
<head>
    <link href="https://fonts.googleapis.com/css2?family=Nerko+One&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="styles.css" />
    <script src="scripts.js"></script>
</head>
<body>
    <div class="page-nav">
        <h1>Tienda Gamer</h1>
        <button id="checkout" class="button-checkout" onclick="pay()">Pagar</button>
    </div>
    <div id="page-content" class="page-content">
        
    </div>
</body>